body {
    background: url('sky.png') no-repeat;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    background-color: #00B386;
    color: #FFFFFF;
    background-position: right;
    height: 60px;
    text-align: center;
    padding-top: 15px;
}

nav {
    background-color: #FFFFFF;
    text-align: center;
    padding: 10px;
    font-weight: bold;
}

nav a {
    text-decoration: none;
}

h2 {
    color: #00664D;
    font-family: Georgia, Times New Roman, serif;
    text-shadow: 1px 1px #CCCCCC;
}

dt {
    color: #00664D;
}

.barn {
    color: #70DBDB;
    font-weight: bold;
}

h1 {
    margin: 0;
    margin-bottom: 0;
    font-family: Georgia, Times New Roman, serif;
    margin-top: 0;
}

main {
    padding: 1px 20px 20px 20px;
    display: block;
}

footer {
    font-size: 75%;
    font-style: italic;
    text-align: center;
    font-family: Georgia, Times New Roman, serif;
    padding: 15px;
}

h3 {
    font-family: Georgia, Times New Roman, serif;
}

ul {
    list-style-image: url('marker.gif');
}

#contact {
    font-size: 90%;
}

#wrapper {
    margin: 0 auto;
    width: 80%;
    background-color: #FFFFFF;
    min-width: 900px;
    max-width: 2050px;
    box-shadow: 0 0 4px #133926;
}

#heroHome {
    height: 300px;
    background-image: url('sunsetHorse.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#heroBoard {
    height: 300px;
    background-image: url('fenceline.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#heroTraining {
    height: 300px;
    background-image: url('BayBella.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}